
body {
    background-color: rgba(245, 222, 179, 0.158);
    /*background-image: linear-gradient(150deg, #527272, rgba(85, 76, 76, 0.801));*/
}

/* Nav */
.main-nav {
    background-image: linear-gradient(150deg, #44E4E1, rgb(155, 142, 142));
}

.main-nav .navbar-collapse {
    transition: all 0.7s;
}

.main-nav button {
    border: none;
    color: #44E4E1;
    background-color: white;
}

.main-nav img {
    width: 200px;
    height: 200px;
}

.main-nav .navbar-brand {
    color: white;
    font-size: 40px;
    margin: 10px 10px;
}

.main-nav ul {
    margin: 30px;
    margin-left: auto;
}
.main-nav ul li {
    margin: 20px;
    margin-right: 10px;
}

.main-nav ul li a {
    font-size: 20px;
    transition: .7s;
}

.main-nav ul li a:hover{
    color: #44E4E1;
}

.main-nav .active {
    background-color: #44E4E1;
    transition: 0.7s;
    border-radius: 6px;
}

.main-nav .active:hover {
    background-color: white;
    border-radius: 6px;
}

/* Inicio */
.container-header-main {
    margin-top: 50px;
    margin-bottom: 50px;
}

.header-main{
    justify-content: center;
    text-align:justify;
}

.header-main .btn-leer-mas {
    margin: 20px 0px;
    background-image: linear-gradient(150deg, #44E4E1, rgb(155, 142, 142));
    border: 1px solid gray;
    color: white;
    border-radius: 10px;
}

.header-main .btn-leer-mas:hover {
    background-image: linear-gradient(150deg, #44E4E1, rgba(180, 176, 176, 0.582));
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.24), 0 10px 10px 0 rgba(0,0,0,0.19);
}

.header-main .collapse .card-body {
    text-align: justify;
}

/* Inicio - iconos redes sociales */
.icons-red-social a {
    display: inline-flex;
    align-items: center;
    margin-right: 10px;
}
.icons-red-social  img {
    width: 30px;
    height: 30px;
    transition: 300ms;
}

.icons-red-social img:hover {
    opacity: 0.6;
}

/* Ilustración */
.container-header-main .img-ilustro {
    clip-path: circle(40%);
    width: 100%;
    height: 100%;
    width: 100%;
    transition: 0.5s ease;
}
.container-header-main .img-ilustro:hover {
    background-color: #44e4e145;
    opacity: 1;
    filter: contrast(120%);
    transform: scale(1.02);
}

/* Eventos */
.container-eventos {
    width: 80%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
    box-shadow: 20px 10px 100px;
    border-radius: 10px;
}

.container-eventos .card {
    margin: 0 10px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
} 
.container-eventos img {
    width: 100%;
    height: 400px;
}

/* Reserva */
.container-reserva {
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.container-reserva .container-card-body {
    width: 100%;
    background-image: linear-gradient(150deg, #44E4E1, rgba(180, 176, 176, 0.199));
    border-radius: 10px;
    margin-bottom: 20px;
}

.container-reserva .reservas {
    justify-content: center;
    text-align: center;
}

.container-reserva .reservas h1 {
    min-height: 50px;
}

.container-reserva .btn {
    width: 40%;
    margin: 20px 0px;
    background-image: linear-gradient(150deg, #44E4E1, rgb(155, 142, 142));
    border: 1px solid gray;
    color: white;
    border-radius: 10px;
    text-align: center;
}

.container-reserva .btn:hover {
    background-image: linear-gradient(150deg, #44E4E1, rgba(180, 176, 176, 0.199));
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.24), 0 10px 10px 0 rgba(0,0,0,0.19);
}

.container-reserva .container-btn {
    width: 100%;
    display: inline-block;
}

/* Footer */
.container-footer {
    margin-top: 50px;
    opacity: 0.8;
}

.container-footer figure {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-footer figure img {
    width: 200px;
    height: 200px;
}

.container-footer .tittle {
    font-size: 30px;
    margin-bottom: 15px;
    margin-top: 30px;
}

.container-footer p {
    font-size: 15px;
}

.container-footer a {
    color: white;
    text-decoration: none;
    align-items: none;
}

.container-footer .img-logo-home {
    width: 25px;
    height: 25px;
    margin-right: 4px;
}

.container-footer a:hover {
    color: rgb(168, 151, 151);
}

/* Responsive */
@media screen and (max-width:1250px) {
    .main-nav img {
        width: 100px;
        height: 100px;
    }

    .main-nav .navbar-brand {
        font-size: 35px;
    }
    .main-nav ul li a {
        font-size: 15px;
    }

    .container-eventos .btn-leer-mas {
        width: 100%;
    }

    .container-reserva {
        border-radius: 10px;
        clip-path: none;
    }
}

@media screen and (max-width:560px) {
    .main-nav .navbar-brand {
        font-size: 30px;
    }

    .container-reserva {
        width: 100%;
        transition: none;
    }

    .container-reserva:hover {
        width: 100%;
        transform: scale(1);
    }
    
    .container-reserva .btn {
        min-width: 40%;
        text-align: center;
    }
    
    .container-footer figure {
        margin-bottom: 10px;
    }

    .container-footer .tittle {
        margin-top: 40px;
    }

    .container-card-description .container-card {
        margin-top: 10px;
    }
}

@media screen and (max-width:450px) {
    body {
        width: 100%;
    }

    .container-reserva {
        width: 100%;
    }

    .container-reserva .container {
        width: 100%;
    }
    
    .main-nav img {
        width: 50px;
        height: 50px;
    }

    .main-nav .navbar-brand {
        font-size: 20px;
    }

    .container-reserva h1 {
        min-height: 60px;
        font-size: 40px;
    }
}